[
null,
{"id":1,"animationId":1,"description":"You know what they say, knowledge is power!","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":229,"name":"Knowledge","note":"","params":[0,500,100,0,100,100,0,0],"price":0,"wtypeId":1},
{"id":2,"animationId":9,"description":"She got them teefers.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":294,"name":"Rain's Fang","note":"","params":[0,0,100,0,100,0,0,0],"price":0,"wtypeId":2},
{"id":3,"animationId":13,"description":"Who needs weapons?","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":106,"name":"Sadashi's Fists","note":"","params":[0,0,100,0,100,0,0,0],"price":0,"wtypeId":3},
{"id":4,"animationId":15,"description":"Why hurt someone physically when you can\ndestroy them emotionally?","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":80,"name":"Kaitlyn's Wit","note":"","params":[0,0,100,0,100,0,0,0],"price":0,"wtypeId":1},
{"id":5,"animationId":0,"description":"This staff emits a soft purple glow.","etypeId":1,"traits":[{"code":31,"dataId":4,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":109,"name":"Becca's Staff","note":"","params":[0,0,100,0,100,0,0,0],"price":0,"wtypeId":5},
{"id":6,"animationId":0,"description":"Inlaid with gold and enchanted by her lover, this\nblade is quite impressive.","etypeId":1,"traits":[{"code":31,"dataId":5,"value":0},{"code":53,"dataId":1,"value":1}],"iconIndex":112,"name":"Rosalia's Greatsword","note":"","params":[0,0,100,0,100,0,0,0],"price":0,"wtypeId":4}
]